/* Custom overrides for the homepage layout */
.site-inner, .wrap {
  margin: 0;
  width: 777px;
  padding-top: 0;
  padding: 0;
}

.sidebar-primary {
  width: 220px;
}

.sidebar-secondary {
  width: 215px;
}

.content-sidebar-sidebar .content, .sidebar-content-sidebar .content, .sidebar-sidebar-content .content {
  width: 342px;
}

.content-sidebar-sidebar .content-sidebar-wrap, .sidebar-content-sidebar .content-sidebar-wrap, .sidebar-sidebar-content .content-sidebar-wrap {
  width: 562px;
}

.sidebar-content-sidebar main.content {
	width: 342px;
}

.sidebar .widget {
  border-radius: 0;
  margin-bottom: 0;
  padding: 0;
}

.sidebar .widget .item {
  margin-left:40px;  
}

.sidebar-secondary {
  width: 215px;  
}

.sidebar-secondary li {
width: 213px;
height: 27px;
background-color: #9eafba;
padding-top: 6px;
padding-left: 12px;
margin: 0 0 1px 0;
border-style: none;
}

.sidebar-secondary li a {
  font-family: 'Arial Narrow', Arial;
  text-transform: uppercase;
  color: #FFFFFF;
  font-size: 13px;  
  text-decoration: none;
}

.sidebar-secondary form.search-form, .sidebar-secondary .searchAddress {
  color: #FFF;
  text-align: center;
  padding: 10px;
  width: 213px;
  background-color: #9EAFBA;
  margin: 0;
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;  
}

.sidebar-secondary form.search-form input {
  margin: 0;
  padding: 0;
}

.sidebar ul > li:last-child {
	display:none;
}